WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000572WeBidUserspublic2016-06-19 22:062016-07-15 22:11
Reporterbigalgeorge 
Assigned Torenlok 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSMintOS VersionDebian
Product Version1.2.0 
Target VersionFixed in Version1.2.1 
Summary0000572: User CP add Paypal email does not stick
DescriptionLatest GIThub 1.2.0a

Steps To ReproduceEnter paypal email, save, go to another url, return and field is blank
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001436)
bigalgeorge (reporter)
2016-07-05 03:21

Ive tried to sort this URGENT issue. Urgent because paypal wont work until its sorted.
See reproduce steps above. I found that in edit_user.php the fields for paypal are not included. It looks like theres gateways and password fields. Go to edit_user.tpl and same thing. Beyond me how to sort it.
(0001437)
timw255 (reporter)
2016-07-14 15:11

Addressed in 1.2.1

- Issue History
Date Modified Username Field Change
2016-06-19 22:06 bigalgeorge New Issue
2016-07-05 03:21 bigalgeorge Note Added: 0001436
2016-07-14 15:11 timw255 Note Added: 0001437
2016-07-15 22:11 renlok Status new => resolved
2016-07-15 22:11 renlok Fixed in Version => 1.2.1
2016-07-15 22:11 renlok Resolution open => fixed
2016-07-15 22:11 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker